@charset "utf-8";

/* PC：basic_pc.css
 * **************************************************
 * Body
 * Quick Navigation
 * Header
 * Global Navigation
 * Content
 * Footer
 * No Visual Anchor (Anchor)
 * **************************************************
 */

/* Body
------------------------------------------------------------------ */
/* Font：基本サイズ（16 * 0.625 = 10px） */
body {
	background: #d8f5eb;
	color: #666666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 62.5%;
	line-height: 1.6;
}

 /* Container
------------------------------------------------------------------ */

 /* Header
------------------------------------------------------------------ */
#header {
	background: #FFFFFF;
	height: 70px;
	overflow: hidden;
	position: fixed; top: 0; left: 0;
	z-index: 99;
}
#header .inner {
	margin: 0 auto;
}


/* Global Navigation
------------------------------------------------------------------ */
#globalNav {
	background: #5CAA7F;
	position: fixed; top: 70px; left: 0;
	z-index: 99;
}
#globalNav .inner {
	margin: 0 auto;
}
#globalNav ul {
	display: table;
	width: 960px;
}
#globalNav ul li {
	display: table-cell;
	height: 60px;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 60px;
	text-align: center;
	vertical-align: middle;
	width: 240px;
}
#globalNav ul li a {
	color: #FFFFFF;
	display: block;
	overflow: hidden;
	position: relative;
	text-decoration: none;
	z-index: 2;
}
#globalNav ul li a:before,
#globalNav ul li a:after {
	content: '';
	display: block;
	position: absolute;
	z-index: -1;
}
#globalNav ul li a,
#globalNav ul li a:before,
#globalNav ul li a:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .1s;
	transition: all .1s;
}
#globalNav ul li a:after {
	bottom: -100%;
	height: 100%;
	width: 100%;
}
#globalNav ul li a:hover {
	color: #5CAA7F;
}
#globalNav ul li a:hover:after {
	background: #FBED21;
	bottom: 0;
}
#globalNav ul li.active a {
	background: #FBED21;
	color: #00ABA7;
}


/* Content
------------------------------------------------------------------ */
#content {
	margin: 0;
	padding: 130px 0 0 0;
	position: relative;
}
#home #content {
	margin: 20px 0 0 0;
}
#content .inner {
	margin: 0 auto;
	padding: 0;
}

/* リンク */
#content a {
	color: #00aba7;
	outline: none;
}
#content a:hover {
	text-decoration: none;
}
#content a:hover img {
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	opacity: 0.8;
}

/* Footer
------------------------------------------------------------------ */
#footer {
}
#footer .copyRight {
	clear: both;
	padding: 10px 0 10px 0;
	background: #ffffff;
	text-align:center;
}

/* No visual Anchor
------------------------------------------------------------------ */
div.novisualAnchor {
	overflow:hidden;
	width:0;
	height:0;
	font-size:1px;
	line-height:1px;
	/* except MacIE \*/position: absolute;/* end */
	left:0;
	top:0;
	color:#fff;
}
div.novisualAnchor a{
	font-size: 1px;
	line-height: 1px;
	color: #fff;
	text-decoration: none;
}